freeSSHd SFTP Commands Multiple Remote Buffer Overflow Vulnerabilities

Bugtraq ID: 32972
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Dec 22 2008 12:00AM
Updated: Dec 30 2008 08:02PM
Credit: r0ut3r
Vulnerable: freeSSHd freeSSHd 1.2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus